﻿body {



	color: #111;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana;
	font-size: 14px;
	margin: 0;
	line-height:1.6;
	color:black;
        background-repeat:repeat-x;



}







a{



	color:#3b7511;



	text-decoration:none;



}



a:hover{

	

	text-decoration:underline;

}

a img{

	border-style:none;

}



p img {

	padding: 0;

	max-width: 100%;

	}



/*	Using 'class="alignright"' on an image will (who would've

	thought?!) align the image to the right. And using 'class="centered',

	will of course center the image. This is much better than using

	align="center", being much more futureproof (and valid) */



img.centered {

	display: block;

	margin-left: auto;

	margin-right: auto;

	}



img.alignright {

	padding: 4px;

	margin: 0 0 2px 7px;

	display: inline;

	}



img.alignleft {

	padding: 4px;

	margin: 0 7px 2px 0;

	display: inline;

	}



.alignright {

	float: right;

	}



.alignleft {

	float: left;

	}

/* End Images */

.banner
{
	width:960px;
	height:200px;
	
	border:1px #E6E6E6 solid;
	background-color:#F9F9F9;

}

.container

{

	width:960px;

	margin: auto;

	

	
}
.contentContainer
{
	width:960px;
	margin:auto;
	
}

.header
{

	height:60px;
	width:960px;
	margin:auto;
        padding:10px 5px 10px 0px;
	border-top:3px #EBEBEB solid;
	

	

}
.subscribeBox
{
	border:3px #F3F3F3 solid;
	background-color:#EBEBEB;
	height:110px;
	width:306px;
}
.subscribeBox #heading
{
	padding-left:18px;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana;
	font-style:italic;
	font-weight:bold;
	font-size:18px;
	color:#666666;
	border-bottom:1px #DDDDDD solid;
	text-shadow: #EBEBED 10px -5px 2px;
	width:287px;
	float:left;
}
.subscribeBox #text
{
font-family:"Segoe UI", Tahoma, Geneva, Verdana;
	font-style:italic;
	font-weight:normal;
	font-size:14px;
	float:left;
	margin-left:18px;

	
}
.subscribeBox #feedBurner
{
float:left;
	
}

.headerAlignLeft

{

	float:left;

	width:300px;

}

.headerAlignRight



{



	float:right;




	width:300px;


	



	



}



.space

{

	float:left;

	width:960px;

	height:1px;

	

}



.menu



{



	width:970px;



	float:left;



	height:30px;
	font-size:12px;



	color:#CCCCCC;


}

.menu a

{

	font-family:"Segoe UI", Tahoma, Geneva, Verdana;


	font-size:12px;

}



.menuAlignLeft



{



	float:left;



	width:790px;



	vertical-align:middle;



	margin:5px 5px 5px 5px;



	font-size:small;



	font-weight:bold;



	



}



.menuAlignRight

{

	float:right;

	/*width:205px;*/

	vertical-align:middle;

	margin:5px 10px 5px 2px;

	

	

}



.posts

{

	width:640px;

	margin:5px 0px 5px 0px;

	float:left;
	
	border-right:1px #EBEBEB solid;

	

}

.postTitle

{



width: 640px;

margin:10px 0px 0px 0px;



float:left;

	

}

.postTitle a{



font-family:"Segoe UI", Tahoma, Geneva, Verdana;
font-size: 25px;

font-weight:lighter; 

letter-spacing: -1px;

line-height: 130%;

color:#333333;



}  

.postContent{

float:left;

line-height:150%;

width: 630px;
margin:5px 0px 5px 0px;

}



.authorDetails

{

	width:640px;

	float:left;

	font-family:"Segoe UI", Tahoma, Geneva, Verdana;

	color:#999999;

	margin:3px 0px 5px 0px;



}

.authorDetails a

{

font-weight:bold;

color:#999999;



}

.readmore

{

	width:640px;

	float:left;

	border-bottom:1px #E8E8E8 solid;

	padding:0px 0px 10px 0px;

	

}

.readmoreLeftAlign

{

	float:left;

	width:200px;

	font-family:"Segoe UI", Tahoma, Geneva, Verdana;

	font-weight:bold;

	font-size:small;



}

.readmoreRightAlign

{

	float:right;

	font-family:"Segoe UI", Tahoma, Geneva, Verdana;

	width:320px;



	font-weight:bold;

	



	

}

.redmoreRightAlign a

{

	color:#999999;

}

.sidebar

{

	float:right;

	width:310px;

	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 5px;


	list-style-type: none;
	





	list-style-image: none;
	
	



}

.sidebar h2



{

	font-family:"Segoe UI", Tahoma, Geneva, Verdana;

	font-weight:bold;



		line-height: 3em;

		font-size:small;

		

		margin-bottom:-15px;



		color:#666666;



	



}



.sidebar ul li{



font-family:Arial, Helvetica, sans-serif;

	

margin:0px 0px 0px -40px;

list-style-type: none;



list-style-image: none;



	



}

.footer{



	border-top:1px #F5F5F5 solid;



	margin:10px 0px 10px 0px;



	padding:30px 0px 30px 0px;



	float:left;



	width:100%;

	background-color:#F8F8F8



	



	



}

.subFooter{



	width:1024px;



	margin:auto;



	font-size:12px;



	color:#999999;



	



}



.subFooter a{



	font-weight:bold;



	text-decoration:underline;	



	color:#808080;



}



.subFooter a:hover{



	color:black;



}



#respond

{

width:610px;

	

	

}

#commentsTemplate

{

	width:600px;

	float:left;

}

#socialmedia{

	
	color:#666666;
        padding-top: auto;
        padding-bottom: auto; 
	height: 30px;
	float:left;
	width:640px;
        border-bottom: 1px solid #e0e0e0;
        padding-bottom: 1em;



}


#socialmedia ul{
    margin:0px auto
}




.addthis

{

	

}

.like

{

	border:1px #F3F3F3 solid;

	background-color:#F8F8F8;

	height:80px;

	float:left;

	width:630px;

	padding: 5px 0px 0px 10px;





}

.breadcrumbsHolder

{

	border:1px #F3F3F3 solid;

	background-color:#F8F8F8;

	height:auto;

	float:left;

	width:619px;

	color:#5D5B5B;

	padding: 0px 10px 0px 10px;

	

	



}



.addthis a

{

	float:left;

	font-size:small;

	color:#666666;

	text-decoration:none;

	

}

.addthis a:hover

{

	font-size:small;

	color:black;

	text-decoration:underline;

}

.linkBar
{
	height:26px;
	border:1px #EBEBEB solid;
	width: 960px;
	border-bottom:none;
	color:#EBEBEB;
	background-image:url('http://blog.merrycode.com/wp-content/themes/MerryPress2011/images/menubg.jpg');	
	float:left;
	padding-top:3px;

}
.linkBar a
{
	font-size:14px;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana;
	color:#666666;
	margin-left:10px;
	margin-right:5px;
	
	font-weight:bold;

	
}
.linkBar a:hover
{
	text-decoration:underline;
	
}



/* PROMOS */

.themePromo{
margin:15px 0px 0px 15px;
	
	float:left;
	
}
.bannerBox
{
width:234px;
height:190px;
border:1px #EBEBEB solid;
margin:3px 0px 0px 3px;
float:left;
background-color:#FFFFFF;

	
}
.bannerBox #imageBorder
{
	width:226px;
	border:1px #EBEBEB solid;
	background-color:#F7F7F7;
	margin:3px 0px 0px 3px;
	height:98px;
}
.bannerBox #image
{
	width:220px;
	height:92px;
	margin:3px 0px 0px 3px;
	background-color:#FFFFFF;

	margin:3px;
}

.bannerBox #title
{
	width:220px;
	height:25px;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana;
	font-size:14px;
	font-weight:bolder
	
}
.bannerBox #title a
{
	color:#333333;
	text-decoration:none;
}
.bannerBox #title a:hover
{
	
	text-decoration:underline;
}




.bannerBox #brief
{
	width:220px;
	height:45px;
	line-height:120%;
	font-size:13px;
}
.bannerBox #link
{
	width:220px;
	height:25px;
	font-size:13px;
	line-height:100%;
	font-weight:bolder;
}

.postAdUnit
{
	width:200px;
	height:200px;
	float:right;
	display:inline;
	margin:10px 0px 5px 5px;
}
.liner{
background-color:#3b7511;
height:5px;
width:100%;
float:left;
	
}
.headerAd
{
	height:100px;
	width:980px;
	margin:0px auto 0px auto;
	padding:5px auto 5px auto;
        border-bottom:3px #EBEBEB solid;
	
        
}